.web_float{width: 50px;height: 100%;position: fixed;z-index: 1000;background: #000;top: 0;right: 0;color: #fff;}
.web_float .web_icon{display: block;margin: 0 auto 4px;}
.web_float a{color: #fff;font-size: 14px;display: inline-block;}
/*.web_float a:hover{background: #ff366f;}*/
.web_float a:hover span{background: black;}
.web_float .title{width: 50px;display: inline-block;text-align: center;padding-top: 24px;margin-top: 50px;font-size: 12px;padding-bottom: 12px;}
.web_float em{width: 30px;height: 1px;background: #fff;opacity: 0.3;filter: alpha(opacity = 30);display:block;margin-left: 10px;vertical-align: top;}
.web_float .customer_service{position: relative;}
.web_float .laqu_win_number{display: inline-block;width: 16px;height: 16px;border-radius: 8px;background: #ff366f;color: #fff;position: absolute;top: 4px;right: 8px;}
.web_float .customer_service:hover{background: #ff366f;}
.web_float .customer_service:hover .relation_box{display: block;}
.web_float .customer_service a,.web_float .operate,.web_float .novice,.web_float .direct_train,.web_float .help_center,.web_float .feedback,.web_float .manager,.web_float .new_people,.web_float .win_notices{padding:12px 10px;font-size: 12px;text-align: center;}
/*.web_float .customer_service a{background: url("../images/web_float_icon2.png") no-repeat center 12px;}*/
.web_float .customer_service .bubble{z-index: 10;position: absolute;top: 22px;padding-right: 10px;text-align: center;width: 90px;left: -100px;height: 32px;line-height: 32px;background: url("../images/web_float_bubble.png") no-repeat 0 center;}
.web_float .customer_service .relation_box{display:none;position: absolute;width: 260px;left: -261px;background: #000;top: -64px;z-index: 20;border-right: 1px solid #4d4d4d;}
.web_float .customer_service .relation_box img{position: absolute;right: 0;top: 86px;}
.web_float .customer_service .relation_box .float_window_title{padding-left: 30px;height: 30px;line-height: 30px;background: #ff366f;}
.web_float .customer_service .relation_box div{padding: 20px 30px 0;}
.web_float .customer_service .relation_box div a{padding: 0 0 0 30px;background: url("../images/web_float_iconkf.png") no-repeat 0 center;}
.web_float .customer_service .relation_box div p{line-height: 30px;font-size: 14px;}
.web_float .customer_service .relation_box div span{color: #b3b3b3;font-size: 12px;margin-bottom: 40px;}
.web_float .customer_service .relation_box div em{width: 224px;height: 28px;line-height: 28px;border: 1px solid #fff;border-radius: 2px;}
.web_float .customer_service .relation_box .user{margin-bottom: 20px;}
.web_float .customer_service .relation_box .seller em{margin: 0 0 40px -16px;font-size: 14px;text-align: center;}
.web_float .operate{position: relative;}
.web_float .operate:hover .operate_box{display: block;}
.web_float .operate:hover .operatesign{display: block;}
.operatesign{display: none;}
.web_float .operate .operate_box{display: none;position: absolute;width: 170px;left: -170px;top: -220px;border-right: 1px solid #4d4d4d;background: #000;padding-top: 22px;z-index: 20;}
.web_float .operate .operate_box p,.web_float .direct_train_box p{font-size: 16px;margin-bottom: 23px;font-weight: bold;}
.web_float .operate .operate_box p i,.web_float .direct_train_box p i{display: block;font-size: 12px;color: #999;margin-top: 4px;}
.web_float .operate .operate_box h6,.web_float .direct_train_box h6{margin-bottom: 4px;text-align: center;font-size: 14px;font-weight: bold;color: #999;}
.web_float .operate .operate_box span{display: block;font-size: 14px;color: #b3b3b3;margin-bottom: 10px;text-align: left;padding-left: 20px;}
.web_float .operate .operate_box .sign{position: absolute;right: 0;top: 276px;}
/*.web_float .manager{background: url("../images/web_float_icon7.png") no-repeat center 0;}*/
.web_float .direct_train{position: relative;}
.web_float .direct_train:hover .direct_train_box{display: block;}
.web_float .direct_train:hover .direct_trainsign{display: block;}
.direct_trainsign{display: none;}
/*.web_float .direct_train img{display: block;margin: 6px 0 6px 5px;}*/
.web_float .direct_train_box{position: absolute; left: -171px;background: #000;text-align:center;top: -168px; display: none;width: 170px;border-right: 1px solid #4d4d4d;padding-top: 22px;}
.web_float .direct_train_box img{margin: 6px auto 28px;}
.web_float .direct_train_box .sign{margin: 0;position: absolute;top: 218px;right: 0;}
.web_float .novice{background: url("../images/web_float_icon4.png") no-repeat center 12px;}
/*.web_float .new_people{background: url("../images/web_float_icon8.png") no-repeat center 12px;}*/
.web_float .personal_center{padding:32px 10px 12px 10px;font-size: 12px;text-align: center;}
/*.web_float .help_center{background: url("../images/web_float_icon5.png") no-repeat center 12px;}*/
.web_float .feedback{background: url("../images/web_float_icon6.png") no-repeat center 12px;}
/*.web_float .win_notices{background: url("../images/web_float_icon11.png") no-repeat center 12px;}*/
/*.web_float .win_notices span{width: 16px;height: 16px;border-radius: 8px;background: red;color: #fff;line-height: 16px;text-align: center;top: -8px;right: 6px;}*/
.web_float .top{position: fixed;bottom: 10px;right: 10px;}
.web_float .operate .qrcodeimg{width: 140px;height: 140px;}
@media screen and (max-width: 1400px) {
    .web_float .customer_service a,.web_float .operate,.web_float .novice,.web_float .help_center,.web_float .feedback,.web_float .manager,.web_float .new_people,.web_float .win_notices{padding:6px 10px;font-size: 12px;text-align: center;}
    .web_float .title{width: 50px;display: inline-block;text-align: center;padding-top: 24px;margin-top: 0;}
    .web_float em{width: 30px;height: 1px;background: #fff;opacity: 0.3;filter: alpha(opacity = 30);display: block;margin-left: 10px;vertical-align: top;}
    .web_float a{font-size: 12px;text-align: center;}
    .web_float .customer_service a,.web_float .operate,.web_float .novice,.web_float .help_center,.web_float .feedback,.web_float .manager,.web_float .new_people,.web_float .personal_center{padding:6px 10px;}
    .web_float .customer_service .relation_box{display:none;position: absolute;width: 260px;left: -261px;background: #000;top: -58px;z-index: 20;border-right: 1px solid #4d4d4d;}
    .web_float .operate .operate_box{display: none;position: absolute;width: 180px;left: -180px;top: -206px;border-right: 1px solid #4d4d4d;background: #000;padding-top:22px;z-index: 20;}
    .web_float .operate .operate_box p{font-size: 12px;margin-bottom: 10px;}
    /*.web_float .operate img{margin: 3px 0 14px 0;}*/
    .web_float .operate .operate_box span{display: block;font-size: 14px;color: #b3b3b3;margin-bottom: 0;text-align: left;padding-left: 20px;}
    .web_float .operate .operate_box .sign{top: 256px;}
    /*.web_float .operate .operate_box img{width: 130px;}*/
    .web_float .direct_train_box{padding-top: 10px;}
    .web_float .direct_train_box p{margin-bottom: 10px;}
    .web_float .direct_train_box img{margin: 3px auto 14px;}
    .web_float .operate .seller_signin_qrcode{top: -236px;}
    .web_float .operate .seller_signin_qrcode .sign{top: 296px;}
    .web_float .win_notices span{top: 1px;}
    .web_float .operate .qrcodeimg{width: 130px;height: 130px;}
    .web_float .customer_service .relation_box div em{width: 224px;height: 28px;line-height: 28px;border: 1px solid #fff;border-radius: 2px;opacity: 1;filter:alpha(opacity = 100);background: none;}
}
@media screen and (max-width: 1300px){
    .web_float .customer_service .relation_box div span{margin-bottom: 16px;}
}
